
[Title]
Default by Xm
[/Title]

[Form3]
0=Predvoleny adresar
1=Vseobecne
2=pouzivat proxy list
3=Zmena IP pouzitim proxy IP, z proxy listu (staticke aj dynamicke IP)
4=nereconnectovat pod (min)
5=hodnota, kedy sa neuplatni reconnect, nema zmysel rebootovat pre 2-3 minuty. vychodzie 1 minuta
6=pouzivat reconnect
7=Zmena IP cez reconnect sa uplatni najskor u dynamickych IP (ADSL) je mozne i sucastne vyuzitie Proxy
8=vzdy reloadovat odkazy
9=vzdy rotovat odkazy
10=pri stahovani suborov z roznych serverov v JEDNOM downloade (pri jednom druhu odkazu odskrtnut) UPLATNUJE SA iba PRI vypnutom reconnecte
11=automaticky pridat odkazy zo schranky
12=ak pridavate odkazy po urcitych castiach, automaticky prida do poradia, pri necinnosti vhodne vypnut
13=
14=Ulozit
15=Zatvorit
16=zmazat odkaz chybneho subora
17=zmazat odkaz stiahnuteho subora
18=stahovat po pridani odk.
19=po stiahnuti vsetkych suborov
20=stahovat po spusteni
21=pocet pokusov na stiahnutie odkazu, neuplatnuje sa vsade (pri file not found=0,ocr ma vlastne nast.)
22=doba medzi najdolezitejsimi krokmi (pred stiahnutim subora, po resete, po chybe)
23=pocet pokusov na odkaz
24=opakovat download (sek)
25=Pripojenie
26=Otestuj
27=spusti externy program
28=pre mnozstvo udajov nastavenie tu:
29=nastavenie web rozhrania
30=port
31=vykona reset modemu cez HTTP protokol (port 80)
32=synchro cas (sek)
33=cas = trvanie restartu modemu + rezerva 5 s
34=Vykona reset modemu cez telnet protokol (port23)
35=heslo
36=heslo do modemu najcastejsie admin,adslroot
37=command
38=najcastejsie (reboot,restart,kil) ziskate na Otestuj pre test sa nemusi udavat
39=meno
40=Otestuj
41=preveri nastavenie
42=meno do modemu, (admin, root...) ak nie je uvedene, posiela sa iba heslo
43=URL modemu, teda LAN IP, ziskate z ipconfig
44=URL 
45=externy program pre reconnect
46=router/LAN modem
47=USB modem
48=cas (sek)
49=otestuje pripojenie
50=Nazov pripojenia
51=cas medzi odpojenim a pripojenim idealne 15 s
52=vypnut PC
53=heslo do netu od vasho ISP (internet service provider)
54=hybernovat PC
55=meno od Vasho ISP (teda od Tcomu,Nextry Slovanetu,..)
56=nazov pripojenia cez ktore sa pripajate do netu najdete ich v control panel>internet options
57=Mix
58=Dvk nastavenie
59=Save points
60=suspendovat PC
61=pocet zaloziek
62=Zvuky
63=akcia
64=funkcie su nadradene v smere akom su napisane, t.j. vykona sa iba ta ktora je najvysie ak nie je zaskrtnuta akcia zobrazi sa iba test
65=prerusit a stiahnut znovu
66=zastavit download
67=reconnectnut a stiahnut znovu
68=po dobu (sek)
69=minimalna rychlost (KB/s)
70=doporucena  hodnota 100KB/s
71=doporucena hodnota 30 s
72=Rapidshare-preferovany server
73=neodporuca sa monitor rychlosti ak nie je nastavene default, ale mozne to je
74=prehravat zvuky
75=Monitor rychlosti
76=meria prvych x sek. od zaciatku stahovania, ak hodnota rychlosti nedosiahne stanovenu rychl. vyvola sa akcia
77=Ocr
78=nepovolit viacnasobne spustenie
79=spustit pri starte systemu
80=po spusteni do systray
81=prepocet rychlosti (cas obnovenia v ms)
82=ID ziskate z browseru,v cookies (pri pouzivani Meg-toolbaru ci add-on)
83=lokalne proxy (iba na citanie)
84=externy program
85=pokusy
86=okno pre manualne
87=uvitacia zvucka
88=pri zatvoreni
89=Proxy
90=format: meno:heslo@adresa:port / adresa:port
91=Nastavenie
92=
93=
94=port
95=URL adresa
96=pouzivat proxy
97=pridaj proxy
98=zmaz vybrane proxy
99=Nastavenia
100=chyba pocas spracovania nastaveni!
101=Vyber adresar
102=vyber subor
103=modem je  pripojeny
104=modem nie je pripojeny
105=test odpojenia: 
106=vysledok odpojenia: 
107=cakam stanoveny cas
108=hotovo, test pripojenia
109=vysledok pripojenia:
110=suhrn
111=ip pred pripojenim: 
112=ip po pripojenim:
113=spajam sa s modemom
114=spojenie nadviazane
115=odpoved modemu:
116=spojenie sa nepodarilo
117=prihlasujem sa do modemu
118=odpoved na meno: 
119=login preskoceny
120=odpoved na heslo:
121=ziskavam zoznam prikazov
122=mozne akcie:  
123=ako command zadajte reboot reset,reconnect atd. 
124=Test prebehol uspesne ak ste dostali vsade pozitivnu odpoved
125=momentalne ste pripojeny cez :
126=nenajdene ziadne sietove zariadenia
127=najdene tieto sietove pripojenia (sietovky=Loopback,modemy=Ppp...atd..)
128=popis pripojenia: 
129=nazov pripojenia: 
130=max. rychlost: 
131=typ pripojenia: 
132=najskor ide o sietovu kartu
133=zmenit proxy(z listu) a stiahnut znovu
134=Kontrola downloadu
135=minimalna doba necinnosti (sek)
136=zastavit download
137=reconnectnut a stiahnut znovu
138=zmenit proxy(z listu) a stiahnut znovu
139=prerusit a stiahnut znovu
140=doporucena hodnota 30s a viac
141=vsetko odskrtnute = cakaci mod
142=vsetko stiahnute
143=zmazany subor
144=Ocr
145=po stiahnuti
146=po pridani odkazov
147=zacatie stahovania
148=chyba listku
149=chyba downloadu
150=

151=povolit duplicitu linkov
152=inverzne pridavanie udalosti v listboxe
153=kedy
154=nedela
155=pondelok
156=utorok
157=streda
158=stvrtok
159=piatok
160=sobota
161=kazdy den
162=vykonaj
163=udalost
164=cas
165=pred ziskanim odkazu
166=pred zacatim stahovania odkazu
167=po stiahnuti suboru
168=po stiahnuti vsetkych suborov (na 1 karte)
169=po nacitani programu
170=zacatie stahovania (start->stop)
171=zastavenie stahovania (stop->start)
172=zacat stahovanie
173=zacat stahovanie na dalsej karte
174=ukoncit stahovanie (stop)
175=dokoncit a zastavit stahovanie (pauza)
176=spustit externy program
177=zavriet downloader
178=vypnut pocitac
179=Cakat na skoncenie
180=skryt
181=normalne
182=minimalizovane
183=maximalzovane
184=cas udalosti
185=aktivovat planovac
186=Planovac
187=Vzhlad
188=vypln okien
189=Zapnut skin
190=Vybrat farbu
191=Nahlad farby
192=Styl
193=Zaoblenie rohov
194=Zmiesavac farieb
195=Pridat novy pointer
196=Zmazat pointer
197=Nastavit farbu pointer
198=Farba textu 
199=Vonkajsi okraj okna
200=Vnutorny okraj okna
201=Okraj tlacitka
202=Okraj A
203=Okraj B
204=Horna lista
205=Dolna lista
206=Tlacidlo A
207=Tlacidlo B
208=Pozadie textboxu
209=Ulozit temu
210=Nacitat temu
211=Pouzit

[/Form3]

[Form2]
0=vlozit
1=zmazat
2=Nastavit adresar
3=Zmaz vsetko
4=OK
5=Zrusit
6=Poradie
7=Vyber si adresar pre ulozenie
8=poznamka
9=Nastavenie
10=overit
11=filter
12=info
13=historia
14=dostupne iba pre rapidshare.com
15=Pocet Existujucich Suborov:
16=Pocet Nenajdenych Suborov:
17=Check linkov sa nezdaril
[/Form2]


[Form4]
0=odkaz:
1=ulozit do:
2=aktualny stav
3=zmenit
4=ulozit zmeny
5=zmeni adresar
6=nechat tak
7=zrusit
8=zaradit do poradia
9=zmeni stav oznacenych odkazov do stavu cakat na download(ci uz boli chybne, stiahnute, cakaju)
10=O odkaze
11=Vyber si adresar pre ulozenie
12=subor/y su zaradene v poradi ,caka/ju na stiahnutie
13=poznamka
[/Form4]

[Form5]
0=stiahnute celkom:
1=pocet suborov(vsetky)
2=dnes stiahnute
3=pocet suborov(dnes)
4=OK
5=vynulovat
6=statistiky
7=Vymazat vsetky statistiky?
[/Form5]

[Form7]
0=OK
1=Prepiste obrazok do dolneho policka (do 1 min.)
2=OCR
3=pre zastavenie casu kliknite nan
[/Form7]

[Form8]
0=OK
1=Dostupne su tieto jazyky:
2=Zrusit
3=Teraz pouzivate: 
4=Jazyky
[/Form8]

[Form10]
0=Nastavenie
1=heslo
2=meno
3=port
4=URL adresa
5=pouzit proxy
6=zmena parametrov plati iba pre toto vlakno
7=zrus
8=OK

9=proxy list
10=Zmena nastaveni
11=reload
12=pokusy
13=Vzdy reload
14=Vzdy rotovat
15=akcelerator
16=segmetny
17=ignoruj plugin a pouzi autentifikaciu
18=Aut.meno
19=Aut.heslo
20=wait mode
21=view
22=clasic
23=tabulka
[/Form10]

[Form12]
0=dostupna versia
1=Pouzivate
2=viac nezobrazovat
3=Aktualizovat
4=close
5=Novinky
[/Form12]

[Form1]
0=velkost suboru
1=nazov suboru
2=stiahnute
3=stahovany cas
4=aktualna rychlost
5=celkova priemerna
6=zostava
7=ubehlo
8=vsetko
9=cakaju
10=stiahnute
11=chybne
12=oznacene
13=dlhodoby priemer
14=vlastnosti
15=pridat zo schranky
16=zmazat
17=kopirovat do schranky
18=posun hore
19=posun dole
20=na zaciatok
21=na koniec
22=spusti
23=Start
24=Naplnit poradie
25=Nastavenia
26=O programe
27=Opravit kod
28=Poradie
29=Stahovanie
30=predchadzajuce stahovanie:
31=O subore
32=priemerna rychlost stahovania
33=Statistiky
34=Pozastavit
35=dotiahne subor a caka, plati pre vsetky downloady
36=Jazyk
37=Aktualny stav:
38=spusteny
39=ukazat
40=skryt
41=exit
42=chyba pripojenie k internetu
43=ziskavam odkaz
44=pripravujem odkaz:
45=subor nebol najdeny na serveri
46=subor sa momentalne neda stiahnut
47=chyba: vasa IP uz stahuje subor
48=chyba: prilis vela uzivatelov stahuje, skuste to neskor
49=k dalsiemu stahovaniu je potrebne 
50=minut 
51=pockat
52=chyba: nejde ziskat direct download link, skusam znova
53=uz existuje v poradi
54=vystrihnut
55=obnovit obrazok
56=vysledok ocr:
57=cakam 2 min. kvoli vela zle zadanym kodom
58=ocr kiks, zacinam odznova
59=OCR KOD je zly! aj po
60=pokuse
61=Chyba pri komunikacii so serverom, DVK kod nutno zadat rucne
62=Zadajte prosim OCR KOD
63=cakam
64=chyba pri ziskavani stahovacieho listka
65=mozny download o:
66=prebieha reconnect
67=pauza pred dalsim krokom
68=priamy odkaz ziskany, cakam na povolenie stahovat:
69=cakam na stahovanie
70=nedostatok miesta na disku
71=Stop
72=vratena stranka namiesto subora
73=vratena stranka namiesto subora pre
74=novinky
75=vratena stranka namiesto subora pre: nezistene
76=momentalne ste vycerpali kvotu ako FREE user, musite pockat
77=momentalne na serveri sa nenachadzaju ziadne volne sloty pre Free userov
78=download limit vycerpany
79=subor uspesne stiahnuty
80=odkaz zmazany
81=prebieha stahovanie
82=hotovo:
83=stahujem
84=download server uspesne nastaveny
85=download server sa nenasiel, pouzijem default
86=Obnovit
87=Celkova rychlost
88=vsetky odkazy boli stiahnute
89=vsetko stiahnute
90=stahujem odkaz znovu, pokus
91=stahujem dalsi odkaz: pocet pokusov vyprsal
92=doslo k chybe
93=vycistit
94=zadany kod:
95=chyba >> capxx.bat???
96=chyba >> cap.exe??
97=nezistena
98=reconnecting
99=uspesne najdena nova IP
100=Pozor vypinanie PC aktivne!
101=Aktivne downloady
102=Nieje mozne konvertovat do clasic stylu! pocet aktivnych downloadov je >1
103=pocet downloadov prekroceny
104=prebieha reconnect
105=ziadne odkazy v schranke
106=pridanych
107=odkazov
108=subor je zaradeny v poradi,caka na stiahnutie
109=subor uspesne stiahnuty a ulozeny
110=subor sa prave spracovava
111=pri stahovani odkazu doslo k chybe
112=stahovanie zacalo
113=ziadne odkazy k stiahnutiu
114=stahovanie zacalo
115=zastavene uzivatelom
116=oznacena kolekcia odkazov, mozna zmena adresara pre ulozenie
117=nestiahnute nic
118=prajete si program ukoncit?
119=Vloz opraveny kod este pred odtikanim povolenia pre uplatnenie zmeny
120=rychlost nedosiahla stanovenu hodnotu
121=stopnute monitorom/kontrolou
122=monitorom/kontrolou: reconnecting
123=zrusene stahovanie
124=test rychlosti OK
125=chyba pri citani obrazka
126=obrazok ulozeny na serveri
127=cakam na pristupovy kod zo servera :
128=OCR kod vrateny zo servera:
129=vrateny bod, pre zlu capthu zo servera
130=subor sa uz nenachadza na serveri
131=nacitat info
132=cakam pre zadanie captha kodu:
133=ocr kiks: vlozeny kod je nespravny
134=pokusy na OCR KOD prekrocene
135=nemozem ziskat priamy odkaz
136=pozadovany subor nie je na serveri
137=ocr kiks: mozno ste zabudli zadat ocr, alebo je zadany zle
138=dalsi odkaz je mozne stiahnut neskor
139=vsetky FREE sloty su obsadene
140=pozadovany odkaz je nedostupny
141=czshare kredit:
142=czshare kredit nezisteny
143=czshare kredit je 0, nemozem pokracovat
144=Je dostupny update, prajete si ho stiahnut?
145=kontrola verzie: pouzivate aktualnu verziu
146=dnesne vyuzitie downloadera
147=nemozem najst subor na premium ucte
148=pauznute: cakam na odomknutie, niektore vlakno vyzaduje reconnect
149=vlakno odblokovane po reconnecte
150=poziadavka na reconnect ulozena, cakam na ukoncenie downloadov, zamykam ostatne vlakna
151=Prajete si znizit pocet downloadov? vsetky informacie budu stratene
152=Zmena nazvu zalozky:
153=prepnite do karty download, kam chcete pridat odkazy
154=menim proxy server
155=stahovaciemu listku vyprsala platnost
156=vasa IP uz stahuje, niekto Vas asi predbehol
157=chyba javascriptu: predcasne zacate stahovania
158=
159=Reconnectovat
160=priebeh
161=stav
162= 
163= 
164= 
165= 
166=
167= 
168= 
169= 
170= 
171=
172=
173=Zastavit vsetky downloady?
174=Pozor, ziadne proxy v liste, pokracujem bez proxy!!!
175=Aktualizovat teraz? Program bude ukonceny!
176=Adresar pre ulozenie nenastaveny!!
177=Vytvoreny neexistujuci adresar
178=Nejde vytvorit adresar
179=Zvolena cesta odkazuje na CD/DVD !!!
180=nejde ziskat stav volneho miesta!!
181=
182=
183=
184=
185=Zmena nastavenia
186=synchronizujem ukoncenie downloadu
187=typ pripojenia

188=akcelerator
189=segmenty
190=nepodporovany typ resume! pre single download
191=skusam obnovit spojenie
192=nepodarilo sa naviazat spojenie
193=spojenie naviazane
194=download uspesne obnoveny
195=server odmietol pokus o obnovenie downloadu
196=skusam obnovit download
197=spusteny segment :
198=server zamietol dalsie segmenty
199=maximalny pocet segmentov:
200=server nepodporuje zrychlene stahovanie
201=ukonceny segment:
202=skusam obnovit segment:
203=obnoveny  segment:
204=obnovenie zlyhalo
205=cakat na skoncenie
206=prerusit okamzite
207=server musi podporovat resume !!! inak sa download neobnovi
208=
209=
210=
211=otvorit umiesteneie suboru
212=download pozastaveny
213=kontrola versie: Na serveri sa nachadza novsia versia, stiahnete ju pouzitim tlacidla Updatovat
214=update klienta sa nezdaril, volbu opakujte
[/Form1]